Subject: [marf] Important verification on IPR status

From: Barry Leiba <[email-masked]>
Date: Sat, 11 Feb 2012 17:06:07 -0500

While we're finishing up working-group last call on the three documents, I
will make a request that comes from some discussion within the IESG and
with the working group chairs:

If any participant, including the document editors, is aware of any
intellectual property claims that apply to any of the MARF documents that
are in final processing[1], please notify the mailing list by 24 Feb, and
arrange for a formal IPR statement as soon as practicable.  This applies to
any patents or patent applications that you know about, including those
that may not yet be published.  Remember that your participation in the
IETF is contingent upon your making such disclosures; see
http://www.ietf.org/about/note-well.html or ask the chairs for more
information.

Barry, as chair

[1] draft-ietf-marf-as, draft-ietf-marf-dkim-reporting,
draft-ietf-marf-spf-reporting, draft-ietf-marf-redaction